Vulnerability Name:

CVE-2014-3968

Assigned:2014-06-04
Published:2014-06-05
Updated:2016-12-21
Summary:The HVMOP_inject_msi function in Xen 4.2.x, 4.3.x, and 4.4.x allows local guest HVM administrators to cause a denial of service (host crash) via a large number of crafted requests, which trigger an error messages to be logged.
CVSS v3 Severity:5.2 Medium (CCN CVSS v3 Vector: CVSS:3.0/AV:A/AC:L/PR:L/UI:R/S:U/C:N/I:N/A:H)
Exploitability Metrics:Attack Vector (AV): Adjacent
Attack Complexity (AC): Low
Privileges Required (PR): Low
User Interaction (UI): Required
Scope:Scope (S): Unchanged
Impact Metrics:Confidentiality (C): None
Integrity (I): None
Availibility (A): High
CVSS v2 Severity:5.5 Medium (CVSS v2 Vector: AV:A/AC:L/Au:S/C:N/I:N/A:C)
Exploitability Metrics:Access Vector (AV): Adjacent_Network
Access Complexity (AC): Low
Authentication (Au): Single_Instance
Impact Metrics:Confidentiality (C): None
Integrity (I): None
Availibility (A): Complete
References:Source: FEDORA
Type: UNKNOWN
http://lists.fedoraproject.org/pipermail/package-announce/2014-June/134710.html

Source: FEDORA
Type: UNKNOWN
http://lists.fedoraproject.org/pipermail/package-announce/2014-June/134739.html

Source: SUSE
Type: UNKNOWN
http://lists.opensuse.org/opensuse-security-announce/2014-10/msg00002.html

Source: SUSE
Type: UNKNOWN
http://lists.opensuse.org/opensuse-security-announce/2014-10/msg00003.html

Source: MLIST
Type: UNKNOWN
http://www.openwall.com/lists/oss-security/2014/06/04/13

Source: BID
Type: UNKNOWN
67794

Source: BID
Type: UNKNOWN
67824

Source: SECTRACK
Type: UNKNOWN
1030322

Source: CONFIRM
Type: VENDOR_ADVISORY
http://xenbits.xen.org/xsa/advisory-96.html

Source: GENTOO
Type: UNKNOWN
https://security.gentoo.org/glsa/201504-04

Vulnerable Configuration:Configuration 1:
  • cpe:/o:xen:xen:4.3.0:*:*:*:*:*:*:*
  • OR cpe:/o:xen:xen:4.3.1:*:*:*:*:*:*:*

  • Configuration 2:
  • cpe:/o:xen:xen:4.2.0:*:*:*:*:*:*:*
  • OR cpe:/o:xen:xen:4.2.1:*:*:*:*:*:*:*
  • OR cpe:/o:xen:xen:4.2.2:*:*:*:*:*:*:*
  • OR cpe:/o:xen:xen:4.2.3:*:*:*:*:*:*:*

  • Configuration 3:
  • cpe:/o:novell:opensuse:12.3:*:*:*:*:*:*:*
  • OR cpe:/o:novell:opensuse:13.1:*:*:*:*:*:*:*

  • Configuration 4:
  • cpe:/o:xen:xen:4.4.0:-:*:*:*:*:*:*
  • OR cpe:/o:xen:xen:4.4.0:rc1:*:*:*:*:*:*

  • Denotes that component is vulnerable
    Oval Definitions
    Definition IDClassTitleLast Modified
    oval:org.opensuse.security:def:20143968
    V
    CVE-2014-3968
    2017-09-24
    oval:org.mitre.oval:def:28083
    P
    SUSE-SU-2014:1318-1 -- Security update for Xen (moderate)
    2014-12-29
    oval:com.ubuntu.precise:def:20143968000
    V
    CVE-2014-3968 on Ubuntu 12.04 LTS (precise) - medium.
    2014-06-05
    oval:com.ubuntu.trusty:def:20143968000
    V
    CVE-2014-3968 on Ubuntu 14.04 LTS (trusty) - medium.
    2014-06-05
    BACK
    xen xen 4.3.0
    xen xen 4.3.1
    xen xen 4.2.0
    xen xen 4.2.1
    xen xen 4.2.2
    xen xen 4.2.3
    novell opensuse 12.3
    novell opensuse 13.1
    xen xen 4.4.0 -
    xen xen 4.4.0 rc1